[ScalabilityGroups]
sg.ResolutionQuality=58
sg.ViewDistanceQuality=2
sg.AntiAliasingQuality=3
sg.ShadowQuality=2
sg.GlobalIlluminationQuality=2
sg.ReflectionQuality=3
sg.PostProcessQuality=2
sg.TextureQuality=3
sg.EffectsQuality=2
sg.FoliageQuality=3
sg.ShadingQuality=3
sg.HairQuality=2
sg.ObjectDetailQuality=3
sg.VolumetricFogQuality=3
sg.VolumetricCloudsQuality=3
sg.SkyQuality=3
sg.MaterialQuality=3
sg.MotionBlurQuality=3
sg.DOFQuality=2

[/Script/Engine.GameUserSettings]
bUseVSync=True
bUseDynamicResolution=True
ResolutionSizeX=1920
ResolutionSizeY=1200
LastUserConfirmedResolutionSizeX=1707
LastUserConfirmedResolutionSizeY=1067
WindowPosX=-1
WindowPosY=-1
FullscreenMode=0
LastConfirmedFullscreenMode=1
PreferredFullscreenMode=0
Version=5
AudioQualityLevel=0
LastConfirmedAudioQualityLevel=0
FrameRateLimit=120.000000
DesiredScreenWidth=1280
bUseDesiredScreenHeight=False
DesiredScreenHeight=720
LastUserConfirmedDesiredScreenWidth=1280
LastUserConfirmedDesiredScreenHeight=720
LastRecommendedScreenWidth=-1.000000
LastRecommendedScreenHeight=-1.000000
LastCPUBenchmarkResult=167.887451
LastGPUBenchmarkResult=529.812195
LastCPUBenchmarkSteps=160.779678
LastCPUBenchmarkSteps=172.625961
LastGPUBenchmarkSteps=704.448303
LastGPUBenchmarkSteps=525.420837
LastGPUBenchmarkSteps=967.677795
LastGPUBenchmarkSteps=574.556458
LastGPUBenchmarkSteps=177.595718
LastGPUBenchmarkSteps=413.934387
LastGPUBenchmarkSteps=1263.284424
LastGPUBenchmarkMultiplier=1.000000
bUseHDRDisplayOutput=False
HDRDisplayOutputNits=1000

